# This Makefile is used for building libvararg.dl

target: Makefile libvararg.dl

libvararg.dl: Makefile vararg.o
	ch dllink libvararg.dl vararg.o

vararg.o:  vararg.c
	ch dlcomp libvararg.dl vararg.c

clear:
	rm -f *.o *.dl
